td{
  color: var(--color-yellow);
}
.shopping-container{
  width: 97%;
  height: 97vh;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: auto;
  padding: var(--spacing-large);
  background: var(--color-white);
  box-shadow: var(--box-shadow);
}
.shopping-element__name{
  font-size: 18px;
  padding: var(--spacing-medium);
  font-weight: bold;
}
.shopping-element__price{
  font-size: 18px;
  padding: var(--spacing-medium);
  color: var(--color-yellow);
}
.shopping-element__sum-price{
  display: flex;
  align-items: center;
  font-size: 20px;
  gap: 130px;
  padding: var(--spacing-medium);
  color: black;
}
.shopping__close{
  position: absolute;
  top: 20px;
  right: 20px;
  width: 35px;
  height: 35px;
  background-image: url(./img/close.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  cursor: pointer;
}